Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620140 - [abrt] crash in xfbib-0.0.2-3.fc12: raise: Process /usr/bin/xfbib was killed by signal 6 (SIGABRT)
[abrt] crash in xfbib-0.0.2-3.fc12: raise: Process /usr/bin/xfbib was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfbib (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:ab5f66e833c691428e33a6e64e2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-01 04:17 EDT by Adam Silva
Modified: 2011-06-29 08:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 08:42:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.78 KB, text/plain)
2010-08-01 04:17 EDT, Adam Silva
no flags Details

  None (edit)
Description Adam Silva 2010-08-01 04:17:04 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: xfbib '/media/Mac OS X Install Disc 1/mach'
component: xfbib
crash_function: raise
executable: /usr/bin/xfbib
global_uuid: ab5f66e833c691428e33a6e64e2bf1bcf22cf732
kernel: 2.6.33.6-147.fc13.i686
package: xfbib-0.0.2-3.fc12
rating: 4
reason: Process /usr/bin/xfbib was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Adam Silva 2010-08-01 04:17:06 EDT
Created attachment 435839 [details]
File: backtrace
Comment 2 Christoph Wickert 2010-08-01 05:15:29 EDT
It looks like the crash is in gtk2 but not in xfbib. What did you do when the application crashed? Are you able to reproduce the crash?
Comment 3 Christoph Wickert 2010-08-10 07:08:26 EDT
Ping? Can you please answer to my questions? Otherwise it will be hard to help you.
Comment 4 Christoph Wickert 2010-11-27 12:47:23 EST
Another question that comes to my mind: What file did you try to open with xfbib?

Please be so kind as to reply to my questions, otherwise I cannot forward the bug report to the developers for further investigation.
Comment 5 Bug Zapper 2011-06-01 08:22:31 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-29 08:42:05 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.